recovery:
  state:
    round: 1016
    hash: "6e15781911f7be9f93a53b23eb915a7631da1a2e7ed74a3364ef5e3365a9b0c677b193a0b976e866165da38ea3580f2b"
    timestamp: "2025-11-06T05:55:00.363917067Z"
  bootstrap: null
  package: null
  stream: null
